/****************************************************************************
 * Default Single Styles
 ****************************************************************************/
.single-post,
body.blog {
    background: url(../img/DSH_Camou_Grey.svg) no-repeat;
    background-size: cover;
}
.single-post .singe_post_section {
    padding-top: 8rem;
}

.single-post p,
.single-post .content_column figure {
    margin-bottom: 2rem;
}

.single-post .content_title > p {
    margin-bottom: 1rem;
}

.single-post .singe_post_section .content_column a {
    font-weight:800;
	color:#e6007e;
}
/****************************************************************************
 * Row Styles
 ****************************************************************************/
.singe_post_section > .row {
    background-color: #FFFFFF;
    color: #000000;
}
.singe_post_section > .row:last-child {
    padding-bottom: 2rem;
}
@media screen and (min-width:40em){
    .singe_post_section > .row:last-child {
        padding-bottom: 3rem;
    }
}
@media screen and (min-width:64em){
    .singe_post_section > .row:last-child {
        padding-bottom: 4rem;
    }
}


/****************************************************************************
 * Thumbnail
 ****************************************************************************/
.single-post .content_image {
    padding: 0;
    position: relative;
}

.single-post .content_image img {
    max-height: 25rem;
    object-fit: cover;
}

.single-post .content_image:after {
    content:'';
    position: absolute;
    background: url(../img/hotel-gluecksschmiede-favicon-pink.png) no-repeat;
    background-color: #ffffff;
    background-size: 3rem;
    background-position: 70% 50%;
    width: 4rem;
    height: 4rem;
    left:50%;
    border-radius: 50%;
    bottom:0;
    -webkit-transform: translate(-50%,50%);
	-moz-transform: translate(-50%,50%);
	-ms-transform: translate(-50%,50%);
	-o-transform: translate(-50%,50%);
	transform: translate(-50%,50%);
}

@media screen and (min-width:40em){
    .single-post .wp-caption figcaption {
        position: absolute;
        -webkit-transform: translate(100%,0) rotate(90deg);
        -moz-transform: translate(100%,0) rotate(90deg);
        -ms-transform: translate(100%,0) rotate(90deg);
        -o-transform: translate(100%,0) rotate(90deg);
        transform: translate(100%,0) rotate(90deg);
        top: 0;
        right: -2rem;
        font-size: 0.75rem;
        -webkit-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        transform-origin: 0 0;
    }
	.single-post .gallery_listing figcaption {
        position: absolute;
        -webkit-transform: translate(100%,0) rotate(-90deg);
        -moz-transform: translate(100%,0) rotate(-90deg);
        -ms-transform: translate(100%,0) rotate(-90deg);
        -o-transform: translate(100%,0) rotate(-90deg);
        transform: translate(100%,0) rotate(-90deg);
        bottom: -1rem;
        right: 0;
		width:200%;
        font-size: 0.75rem;
        -webkit-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        transform-origin: 0 0;
    }
}



/****************************************************************************
 * Gallery
 ****************************************************************************/
/*.single-post .gallery_section .gallery_listing.grid .item {
    padding:1rem;
}

.single-post .gallery_section .gallery_listing.grid .item img {
    height: 100%;
    object-fit: cover;
}
.single-post .gallery_section {
    height: auto;
    padding-bottom: 2rem;
}

@media screen and (min-width:40em){
    .single-post .gallery_section .gallery_listing.grid .item:first-child {
        width: 33.333%;
        bottom:0;
    }
    .single-post .gallery_section .gallery_listing.grid .item:nth-child(2) {
        width: 66.666%;
    }
    .single-post .gallery_section .gallery_listing.grid .item:nth-child(3) {
        width: 33.333%;
        bottom:0;
    }
    .single-post .gallery_section .gallery_listing.grid .item:nth-child(4) {
        width: 33.333%;
        bottom:0;
    }
}
*/
.row .row.columns.gallery_wrapper {
    padding: 0.5rem;
}
.gallery_wrapper .gallery_listing {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
}
.gallery_listing .item {
    position: relative;
}
.gallery_listing .item > * {
    position: absolute; top: 0.5rem; bottom: 0.5rem;
    left: 0.5rem; right: 0.5rem; width: auto; height: auto;
    display: block;
}
.gallery_listing .item > * img {
    position: absolute; top: 0; left: 0; right: 0;
    bottom: 0; width: 100%; height: 100%;
    object-fit: cover;
}
.gallery_wrapper .gallery_listing .item.sizer {
    width: 25%;
    padding: 0;
}

.gallery_listing .item {
    width: 50%;
    padding: 0 0 50%;
}
.gallery_listing .item:nth-child(1),
.gallery_listing .item:nth-child(2) {
    width: 100%;
    padding: 0 0 50%;
}

@media screen and (min-width:40em){
    .gallery_listing .item {
        width: 33.333%;
        padding: 0 0 33.333%;
    }
    .gallery_listing .item:nth-child(1) {
        width: 33.333%;
        padding: 0 0 66.666%;
    }
    .gallery_listing .item:nth-child(2) {
        width: 66.666%;
        padding: 0 0 33.333%;
    }
    .gallery_wrapper .gallery_listing .item.sizer {
        width: 33.333%;
        padding: 0;
    }
}

/****************************************************************************
 * Author
 ****************************************************************************/
.author_image .data_ratio {
    width: 12rem; height: 12rem;
    border-radius: 50%;
    margin: 0 auto;
}
.author_image figcaption {
    text-align: center;
    padding-top: 1rem;
    font-style: italic;
    color: #666666;
}


/****************************************************************************
 * Pagination
 ****************************************************************************/
.pagination_wrapper a.prev,
.pagination_wrapper a.next {
    color:#000000;
}

.pagination_wrapper a.prev {
    margin-left: 6rem;
}

.pagination_wrapper a.next {
    margin-right: 6rem;
}

.pagination_wrapper .button {
    margin-top: 4rem;
}